Algunos plugines utilizan un archivo de configuración especial para poder ser completamente compatibles con WPML.

Para muchos plugines, esta configuración se guarda en un repositorio de WPML y su archivo se recupera cuando se activa el plugin nuevo.

En caso de problemas al proceder con esta operación, siempre es posible realizarla manualmente.

Vaya a Panel -> Actualizaciones. Desplácese hasta la sección Compatibilidad de Tema y plugines con WPML y presione el botón Actualizar.

Botón de
Botón de “actualizar” en la pantalla de actualización de WordPress

WPML cargará las versiones más recientes de los archivos de configuración de idioma de sus plugines.